@charset "utf-8";
#com_content_wrapper{
	padding-bottom: 8rem;
	background-color: #c3edff;
	border-radius: 1rem;
	padding-top: 0.1rem;
}

.main_content_wrapper{
    background-color: #c3edff;
}

.page_head_wrapper{
    padding: 1rem 0 1rem;
}


/* タブ */
.category-pagettl {
	white-space: pre-wrap;
	font-size: 3.0rem;
}

.js-racer_tabs {
	display: flex;
	width: 100%;
	justify-content: center;
	text-align: center;
	border-bottom: 0.3rem solid #003288;
	gap: 1.25rem;
	padding-top: 1.5rem;
	background-color: #FFFEF0;
	border-radius: 1rem 1rem 0rem 0rem;
}

.js-racer_tabs .par-tab_li {
	position: relative;
	display: flex;
	width: 14.4rem;
	height: 5rem;
	background-color: #FFFFFF;
	border-radius: 0.6rem 0.6rem 0 0;
	font-size: 1.4rem;
}

.js-racer_tabs .par-tab_li.selected {
	background-color: #003288;
	color: #003288;
}

.js-racer_tabs .par-tab_li .par-tab_item {
	position: relative;
}

.js-racer_tabs .par-tab_li .par-tab_item .par-tab_item_cell {
	display: flex;
	width: 14.4rem;
	height: 5rem;
	justify-content: center;
	align-items: center;
	border: 0.2rem solid #003288;
	border-bottom: none;
	border-radius: 0.6rem 0.6rem 0 0;
	color: #003288;
	font-weight: bold;
}

.js-racer_tabs .par-tab_li.selected .par-tab_item .par-tab_item_cell {
	color: #FFF;
}

.js-racer_tabs .par-tab_li.selected .par-tab_item .par-tab_item_cell::after {
	/*content: '';
	position: absolute;
	background: url(/cdn/sp/images/common/ico_arrow_w_down.svg) no-repeat;
	background-size: 1.2rem 0.7rem;
	width: 1.2rem;
	height: 0.7rem;
	bottom: 0.3rem;*/
}

#com_content_wrapper #com_content.category_shibu_racer{
	box-shadow: 0rem 0.6rem 1.2rem 0rem #D6D2CD;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/* background-color: #FFF; */
	padding: 0;
	border-radius: 0rem 0rem 1rem 1rem;
}
.par-title01_2 {
	width: 95%;
	/* min-height: 4.8rem; */
	font-size: 2.1rem;
	font-weight: bold;
	/* background: #F7F5F2; */
	padding: 0rem 0rem 0rem 1rem;
	/* border-left: 0.8rem solid var(--MAIN_COLOR, #003288); */
	line-height: 3.2rem;
	color: #003288;
}

.category_shibu_racer .assen_view,
.category_shibu_racer .young_view,
.category_shibu_racer .racers_view,
.category_shibu_racer .fresh_rookie
{
    display:flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

/* summary */
.category_shibu_racer .summary{
	display: block;
	width: 34.3rem;
	margin-top: 4rem;
}
.category_shibu_racer .racer-rank{
	display: block;
	margin-bottom: 0.8rem;
}

.category_shibu_racer .summary-all_racer{
    display: flex;
    width: 34.3rem;
	height: 3.6rem;
	border: 0.1rem solid #D9D9D9;
}

.category_shibu_racer .summary-rank{
    display: flex;
	width: 34.3rem;
	height: 3.6rem;
	margin-top: 0.8rem;
	border: 0.1rem solid #D9D9D9;

}

.category_shibu_racer .racer-rank .label{
	width: 17.2rem;
	height: 3.44rem;
	padding-top:0.9rem;
	background: #F0F2F7;
	color: #000;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
    line-height: 1.6rem;
    letter-spacing: 0.0096rem;
    text-align: center;

}

.category_shibu_racer .summary .value{
	width: 17.1rem;
	height: 3.4rem;
	padding-top: 0.9rem;
	color: #000;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
    line-height: 1.6rem;
    letter-spacing: 0.0096rem;
	text-align: center;	

}

.category_shibu_racer .summary-race_data {
	display: block;
	border: 0.1rem solid #D9D9D9;
	width: 34.3rem;
    height: 7.2rem;
}

.category_shibu_racer .summary-race_data .label{
	display: block;
    width: 34.1rem;
	height: 3.6rem;
	background: #F0F2F7;
	color: #000;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
    line-height: 1.6rem;
    letter-spacing: 0.0096rem;
	padding-top: 1.2rem;
    text-align: center;
}

.category_shibu_racer .summary-race_data .value{
	display: block;
    width: 34.3rem;
	height: 3.6rem;
	color: #000;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
    line-height: 1.6rem;
    letter-spacing: 0.0096rem;
    text-align: center;
}
/* 出走予定選手 */
.category_shibu_racer .racer-schedule__block{
    display: block;
    width: 100vw;
    /* margin-top: 2.7rem; */
    /* background-color: #eeeeee; */
    padding: 1rem 1.6rem 2rem;
}
.category_shibu_racer .racer-schedule{
	position: relative;
    display: block;
    width: 34.3rem;
	margin-top: 1.5rem;
	padding-bottom: 1.5rem;
	border-radius: 1.6rem;
	border: 0.1rem solid #D9D9D9;
	background: #FFF;
}
.category_shibu_racer .racer-schedule:last-child{
	margin-bottom: 0;
}
.category_shibu_racer .racer-schedule a{
	color: #121212;
}
.category_shibu_racer .racer-schedule .racer{
    width: 34.3rem;
    height: 4.6rem;
	border-radius: 1.6rem 1.6rem 0rem 0rem ;
    background: #22328E;
}
.category_shibu_racer .racer > *{
	display: inline-block;
}
.category_shibu_racer .racer .racer-toban{
	height: 3rem;
	/* position: absolute; */
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	margin-top: 0.7rem;
	margin-left: 2rem;
	/* border-right: 0.1rem solid #D9D9D9; */
	color: #FFF;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.6rem; /* 100% */
	letter-spacing: 0.0096rem;
}
.category_shibu_racer .racer h2.racer-name{
	padding-left: 1.6rem;
    color: #FFF;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2rem;
    letter-spacing: 0.012rem;
    border-left: 0.1rem solid #E9E9E9;
}
.category_shibu_racer .racer label.par-ico_kyubetu{
	/* display: flex; */
	/* border-right: 0.1rem solid #D9D9D9; */
	font-size: 1.3rem;
	width: 4rem;
	height: 2rem;
	border-radius: 2rem;
	margin-right: 1.5rem;
	font-weight: bold;
	color: #ffffff;
	top: 1.2rem;
	left: 29.5rem;
	justify-content: center;
	align-content: center;
	align-items: center;
}
.assen_view label.par-ico_kyubetu_char.par-ico_kyubetu{
    transform: translateY(-0.1rem);
}
.category_shibu_racer .racers .racer .face label.par-ico_kyubetu{
    left: 0.5rem;
}
.category_shibu_racer .race-info .race-daterank{
	/* display: flex; */
	width: 34.3rem;
	height: 6.3rem;
	align-items: center;
	justify-content: flex-start;
	/* border-bottom: 0.1rem solid #D9D9D9; */
}
.category_shibu_racer .race-info .race-date{
	display: flex;
	/* width: 10rem; */
    height: 3.5rem;
	margin-left: 1.6rem;
	color: #222;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.1rem;
    letter-spacing: 0.0084rem;
	align-items: center;
}
.category_shibu_racer .race-info .race-sr{
	display: flex;
	width: 31rem;
	height: 3rem;
	margin-left: 1.5rem;
	align-items: center;
	justify-content: flex-start;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4rem; /* 100% */
    letter-spacing: 0.0056rem;
	gap: 1rem;
}
.category_shibu_racer .race-info .race-sr span{
	display: inline-block;
    width: 6.7rem;
    height: 3rem;
	text-align: center;
    vertical-align: middle;
	line-height: 3rem;
}
.category_shibu_racer .race-info .race-sr .rank{
	border-radius: 6rem;
	font-size: 1.3rem;
}
.category_shibu_racer .race-info .race-sr .race_border{
	border: 0.1rem solid #898989;
}
.category_shibu_racer .race-info .race-sr .stadium{
	border-radius: 7px;
	border: .1rem solid #898989;
}
.category_shibu_racer .race-info .race-sr .nth-day{
	border-radius: 7px;
	border: .1rem solid #898989;
}
.category_shibu_racer .race-info .race-ttl{
	width: 31.1rem;
    margin: 1rem auto;
	word-break: break-all;
    color: #222;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3rem; 
    letter-spacing: 0.012rem;
}
.category_shibu_racer .race-info .race-number{
	padding-left: 1.5rem;
	color: #222;
	font-size: 1.4rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4rem; /* 100% */
    letter-spacing: 0.0084rem;
}
.category_shibu_racer .race-number span{
	display: inline-block;
	padding: 0 1rem;
	border-right: 0.1rem solid #bbbbbb;
	line-height: 1.4rem;
	font-weight: bold;
}
.category_shibu_racer .race-number span:first-of-type{
	padding-left: 0;
}
.category_shibu_racer .race-number span:last-of-type{
	padding-right: 0;
	border-right: none;
}
/* notice */
.category_shibu_racer .notice{
	font-size: 1.4rem;
	padding: 1rem;
}
.category_shibu_racer .notice .rookie_line{
	display: flex;
	align-items: center;
}

.category_shibu_racer .notice .rookie_line .img_gap{
	margin: 0.3rem;
}

.category_shibu_racer .notice .rookie_line img.ico-rookie {
	margin-top: 0px;
}
/* タブメニュー */
.category_shibu_racer .tab_list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0 0rem 2rem 0rem;
}
.category_shibu_racer .par-tab_li .par-tab_item{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: center;
	width: 10.6rem;
	height: 4rem;
	margin: 0.5rem 0.5rem;
	border-radius: 0.8rem;
	font-weight: 700;
	font-style: normal;
	color: #ffffff;
	font-size: 1.6rem;
	line-height: 1.6rem;
}

/* .category_shibu_racer .par-tab_li a::before {
	content: "";
	background: url(/cdn/sp/images/common/ico_arrow_w.svg) no-repeat;
	background-size: 9px 15px;
	width: 9px;
	height: 15px;
	margin-left:1.0rem;
} */

.category_shibu_racer .par-tab_li .par-tab_item.all_racers{
	background-color: #22328E;
	border: 0.2rem solid #22328E;
}
.category_shibu_racer .par-tab_li .par-tab_item.A1_racers{
    background: #F15A7E;
	border: 0.2rem solid #F15A7E;
}
.category_shibu_racer .par-tab_li .par-tab_item.A2_racers{
	background: #FF9A11;
	border: 0.2rem solid #FF9A11;
}
.category_shibu_racer .par-tab_li .par-tab_item.B1_racers{
	background: #777777;
	border: 0.2rem solid #777777;

}
.category_shibu_racer .par-tab_li .par-tab_item.B2_racers{
	background: #5687D4;
	border: 0.2rem solid #5687D4;
}
.category_shibu_racer .par-tab_li .par-tab_item.men_racers{
	background: #335DC9;
	border: 0.2rem solid #335DC9;
	margin-bottom: 0;
	padding-top: 2.2rem;
}
.category_shibu_racer .par-tab_li .par-tab_item.ladies_racers{
	background: #E95D54;
	border: 0.2rem solid #E95D54;
	margin-bottom: 0;
}
.category_shibu_racer .par-tab_li .par-tab_item .par-tab_item_cell{
    display: flex;
	justify-content: center;
	align-items: center;
    width: 14.2rem;
	height: 6rem;
}
.category_shibu_racer .par-tab_li .par-tab_item .par-tab_item_cell span{
    display: block;
    width: 100%;
    line-height: 1.6;
}
.category_shibu_racer .par-tab_li.selected .par-tab_item{
	background-color: #fff;
}
/* 選手表示欄 */
.category_shibu_racer .racers{
	display: flex;
	/* justify-content: center; */
	flex-wrap: wrap;
	column-gap: 0.8rem;
	padding: 0 2rem 0rem 2rem;
}
.category_shibu_racer .racers .racer_wrapper{
    margin-bottom: 2rem;
}

.category_shibu_racer .racers .racer{
    display: inline-block;
    width: 16.3rem;
    /* margin-bottom: 1.5rem; */
}
.category_shibu_racer .racers .racer:nth-child(2n){
	margin-right: 0;
}

.category_shibu_racer .racers .racer .par-ico_kyubetu{
	/* display: flex; */
	/* position: absolute; */
	margin: 1rem 0rem 0.5rem 1rem;
	/* padding-top: 0.1rem; */
	font-size: 1.2rem;
	width: 4rem;
	height: 2.1rem;
	border-radius: 2rem;
}

.par-ico_kyubetu_char{
	display: inline;
	/* position: absolute; */
	left: 0.6rem;
	top: 0.7rem;
	color: var(--MAIN_WHITE, #FFF);
	font-weight: 700;
	font-size: 1.4rem;
    font-style: normal;
	line-height: 1.4rem; 
	letter-spacing: 0.0084rem;
}

.category_shibu_racer .racers .racer .face{
    width: 16.3rem;
	height: 23.1rem;
	position: relative;
}

.category_shibu_racer .racers .racer .face a{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.category_shibu_racer .racers .racer .face a img{
	width: 16.3rem;
	height: 23.1rem;
	vertical-align: top;
}
.category_shibu_racer .racers .racer .face .kyubetu-overlay{
	position: absolute;
	bottom: 0;
	left: 0;
}
.category_shibu_racer .racers .racer > .info{
	display: flex;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	/* background-color: #EEEEEE; */
	/* flex-direction: column; */
	/* justify-content: flex-end; */
}
.category_shibu_racer .racers .racer_wrapper .winner_cnt{
	font-size: 1.4rem;
}

.category_shibu_racer .racers .racer > .info > .toban{
	display: flex;
	padding-top: 0.8rem;
	font-size: 1.5rem;
	line-height: 1.6;
	text-align: center;
	/* font-weight: normal; */
}
.category_shibu_racer .racers .racer > .name{
	color: #222;
	margin-top: 0.4rem;
	font-size: 1.8rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.6rem; /* 150% */
	letter-spacing: 0.0096rem;
	margin-bottom: 0.9rem;

}

.category_shibu_racer .racers .racer > .info .ico-rookie{
    width: 2.0rem;
	margin: 1rem 0rem 0.5rem 1rem;
}

.category_shibu_racer .racers .racer > .name .ico-lady{
    width: 1.5rem;
    margin-left: 1rem;
}

.category_shibu_racer .sorry.info{
	padding-top: 2rem;
	padding-bottom: 8rem;
}

#readMoreBtn {
	display: flex;
	width: 17.6rem;
	height: 4.0rem;
	margin-bottom: 6.4rem;
	margin-top: 3rem;
	border-radius: 5rem;
	background: #000000;
	color: #FFF;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.5rem; /* 150% */
	letter-spacing: 0.0096rem;
	align-content: center;
	justify-content: center;
	align-items: center;
}
#readMoreBtn .char{
	margin-right: 15px;
}

#readMoreBtn .mark{
	position: absolute;
	margin-left: 10.8rem;
}
#readMoreBtn .mark .plus{
	border: solid 0.3rem #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 50%;
	margin-left: 2px;
}

.category_shibu_racer .rookie_block,
.category_shibu_racer .newcomer_block{
    width: 35.5rem;
    display: inline-block;
}
.category_shibu_racer .rookie_block:first-child{
    margin-top: 0;
}
.category_shibu_racer .rookie_block .rookie_profile,
.category_shibu_racer .newcomer_block .newcomer_profile{
    background-color: #d02424;
    position: relative;
    padding: 2rem;
}
.category_shibu_racer  .fresh_rookie .rookie_block .rookie_profile{
    background: #22328E;
}
.category_shibu_racer .newcomer_block .newcomer_profile{
    background: #D02424;
}
.category_shibu_racer .rookie_profile .racer_img,
.category_shibu_racer .newcomer_profile .racer_img{
    display: flex;
    /* width: 9.9rem; */
	position: relative;
	top: -2rem;
}
.category_shibu_racer .rookie_profile .racer_img img,
.category_shibu_racer .newcomer_profile .racer_img img{
    /* width: 9.9rem; */
    height: 14rem;
    z-index: 99;
}
.category_shibu_racer .racer_background_block{
    width: 24.6rem;
    display: inline-block;
    font-family: "Avenir","Roboto";
    color: #ed5858;
    font-size: 5.6rem;
    position: absolute;
    top: 0;
    line-height: 4.9rem;
    left: 11rem;
}
.category_shibu_racer .fresh_rookie .racer_background_block{
    color: #F4BD08;
}
.category_shibu_racer .newcomer .racer_background_block{
    color: #F4BD08;
}
.category_shibu_racer .racer_background_block .bg_label{
    margin-left: 3rem;
}
.category_shibu_racer .racer_background_block .rookie_label{
    margin-top: 8.3rem;
    display: inline-block;
    margin-left: 3rem;
}
.category_shibu_racer .racer_background_block .rookie_label.face_label{
    width: 100%;
    text-align: right;
    margin-left: -1rem;
}
.category_shibu_racer .blog_btn {
	text-align: center;
	margin:  2rem 0rem 0rem 0rem;
}

.category_shibu_racer .blog_btn img{
	width: 35rem;
}
.category_shibu_racer .rookie_profile .racer_name_block,
.category_shibu_racer .newcomer_profile .racer_name_block{
    position: absolute;
    top: 6.6rem;
    left: 16rem;
    color: #ffffff;
    font-weight: bold;
    font-size: 2.4rem;
}
.category_shibu_racer .newcomer_profile .racer_name_block{
    color: #121212;
}
.category_shibu_racer .rookie_profile .racer_name__kanji,
.category_shibu_racer .newcomer_profile .racer_name__kanji{
    font-size: 2.4rem;
    color: #ffffff;
    font-weight: bold;
}
.category_shibu_racer .rookie_profile .racer_name__katakana,
.category_shibu_racer .newcomer_profile .racer_name__katakana{
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 1rem;
}
.category_shibu_racer .rookie_profile .info_list,
.category_shibu_racer .newcomer_profile .info_list{
    background-color: #ffffff;
}
.category_shibu_racer .rookie_profile .info_list tr,
.category_shibu_racer .newcomer_profile .info_list tr{
    border-bottom: 0.1rem solid #bbbbbb;
}
.category_shibu_racer .rookie_profile .info_list tr:last-child,
.category_shibu_racer .newcomer_profile .info_list tr:last-child{
    border-bottom: none;
}
.category_shibu_racer .rookie_profile .info_list th,
.category_shibu_racer .newcomer_profile .info_list th{
    width: 7.8rem;
    height: 3.2rem;
    font-size: 1.2rem;
    text-align: center;
    background: #E4EAEC;
    font-weight: bold;
    line-height: 3.2rem;
    border-right: .1rem solid #bbbbbb;
}
.category_shibu_racer .rookie_profile .info_list td,
.category_shibu_racer .newcomer_profile .info_list td{
    width: 23.6rem;
    height: 3.2rem;
    text-align: left;
    padding-left: 1rem;
    font-size: 1.3rem;
    border: none;
    line-height: 3.2rem;
}
.category_shibu_racer .rookie_block .body_block,
.category_shibu_racer .newcomer .body_block{
    padding: 2rem;
}
.category_shibu_racer .newcomer .body_block{
    padding-top: 0;
    padding-bottom: 0;
}
.category_shibu_racer .rookie_block .body_txt{
    font-size: 1.4rem;
}
.category_shibu_racer .content_divider{
    display: block;
    width: 100%;
    height: 0.5rem;
    margin: 0 0 3rem 0;
    background-image: radial-gradient(#f27326 22%, #ffffff 26%);
    background-position: -.4rem -.5rem;
    background-size: 1.5rem 1.5rem;
}
.category_shibu_racer .qa_block{
    border-bottom: 1px solid#bbbbbb;
}
.category_shibu_racer .qa_block:last-child{
    border-bottom: none;
}
.category_shibu_racer .q_txt,
.category_shibu_racer .url_txt{
    display: inline-block;
    width: 100%;
    font-size: 1.8rem;
    color: #D02424;
    font-weight: bold;
    padding: 2rem 0;
}
.category_shibu_racer .q_txt::before{
    content: "Q.";
    font-family:'HiraginoKakuGothicStd-W7';
    font-size: 1.8rem;
    color: #D02424;
    vertical-align: middle;
    margin-right: .5rem;
}
.category_shibu_racer .a_txt{
    padding-bottom: 2rem;
    font-size: 1.4rem;
    line-height: 1.6;
}
.category_shibu_racer .qa_block:last-child .a_txt{
    /* padding-bottom: 0; */
}
.category_shibu_racer .racelive_youtubearea{
	padding-bottom: 2rem;
}

.category_shibu_racer .racelive_youtubearea iframe{
	width: 32rem;
	height: 20rem;
}

/* ******  winner  ****** */
#com_content_wrapper #com_content{
    /*margin-bottom: 8rem; */
    padding-top: 4rem;
}

.winner_root{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* margin-bottom: 5.6rem; */
}

.winner_select{
    display: flex;
    width: 30rem;
    height: 3.6rem;
    margin-top: 1rem;
    margin-left: 1.6rem;
    margin-bottom: 1rem;
}

.winner_select .js-select01{
    color: #003288;
    margin-left: 1.5rem;
    padding-left: 1.2rem;
    padding-top: 0.4rem;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: bold;
    line-height: 2.4rem; /* 150% */
    letter-spacing: 0.0096rem;
    border-radius: 0.4rem;
    border: 0.1rem solid #D9D9D9;
    width: 10rem;
    height: 3.6rem;
    appearance: none;
}

.select_box{
    position: relative;
}

.select_box_item_svg{
    position: absolute;
    width: 1.2rem;
    height: 0.8rem;
    left: 9.7rem;
    top: 1.4rem;

}

.winner_select .year_select{
    margin-top: 0.8rem;
    color: #003288;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    line-height: 2.4rem; /* 150% */
    letter-spacing: 0.0096rem;
}

.winner_rank .ranking_info{
    margin-top: 2.4rem;
    margin-bottom: 3rem;
    width: 34.3rem;
    color: #000;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.4rem; /* 150% */
    letter-spacing: 0.0096rem;
}

/* 優勝ランキング */
.winner_rank .ranking_item{
    display: block;
    position: relative;
    width: 34.3rem;
    margin-top: 1.6rem;
}

.winner_rank .ranking_racer{
    display: flex;
}

.ranking_item img{
    width: 11.4rem;
    height: 16.2rem;
}

.winner_rank .racer_info{
    height: 11.2rem;
    width: 22.9rem;
}

.winner_rank .racer_info .racer_rank{
    display: flex;
    justify-content: center;
    width: 22.9rem;
    height: 4.8rem;
    padding-top: 1.6rem;
    background: #F0F2F7;
    color:  #222;
    text-align: center;
    vertical-align: middle;
    border-top: 0.1rem solid #D9D9D9;
    border-right: 0.1rem solid #D9D9D9;
}

.winner_rank .racer_info .racer_rank p{
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2rem; /* 100% */
    letter-spacing: 0.012rem;
}

.winner_rank .racer_info .racer_rank .rank_comp{
    margin-left: 1.6rem;
}

.winner_rank .racer_info .racer_rank .tag_place{
    width: 3.2rem;
    height: 1.4rem;
}

.winner_rank .racer_info .racer_id{
    display: flex;
    height: 6.4rem;
    width: 22.9rem;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    border-right: 0.1rem solid #D9D9D9;
}

.winner_rank .racer_info .racer_id .thiswin{
    position: relative;
}

.winner_rank .racer_info .racer_id .thiswin .crown_svg{
    width: 6rem;
    height: 4rem;
    margin-right: 2.7rem;

}
.winner_rank .racer_info .racer_id .racer{
    margin-left: 1.6rem;

}

.winner_rank .racer_info .racer_id p{
    position: absolute;
    width: 6rem;
    bottom: 0.7rem;
    color: #FFF;
    text-align: center;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2rem; /* 100% */
    letter-spacing: 0.0072rem;
}

.winner_rank .racer_info .racer_id .racer_name{
    display: block;
    padding: 0.8rem 0 0.1rem 0;
    color: #222;
    text-align: center;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6rem; /* 150% */
    letter-spacing: 0.0096rem;
}
.grade_icon_wrapper{
    display: flex;
    width: 34.3rem;
    margin-top: 1.6rem;
    
}
.ranking_info_icon{
    width: 6.22rem;
    height: 2.4rem;
    margin-left: 0.8rem;
    border-radius: 2rem;
    
}
.ranking_info_icon:first-child{
    margin-left: 0rem;
}

.ranking_info_icon span{
    display: inline-block;
    width: 6.4rem;
    height: 1rem;
    margin-top: 0.55rem;
    color: #FFF;
    text-align: center;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.007rem;
}
.par-racetitle_group.winnerInfo_detail{
    background-color: #FFFEF0;
}

.winner_rank .racer_info .racer_id .racer_toban{
    color: #222;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4rem; /* 100% */
    letter-spacing: 0.0084rem;
}

.ranking_item .winner_info{
    display: flex;
    position: relative;
    padding: 0.9rem 0rem 0.8rem 0rem;
    width: 34.3rem;
    bottom: 5.5rem;
    align-items: center;
    flex-wrap: wrap;
    min-height: 7.2rem;
    margin-bottom: -5.5rem;
    border: 0.1rem solid #D9D9D9;
    border-top: 0.1rem solid #D9D9D9;
    background-color: #FFF;
}

.ranking_item .winner_info .winner_info_item{
    position: relative;
    width: 4rem;
    height: 4rem;
    margin-left: 0.7rem;
    margin-bottom: 0.8rem;
    padding: 0.35rem;
}

.ranking_item .winner_info .winner_info_item .winner_info_svg{
    position: absolute;
    width: 4rem;
    height: 4rem;
    top: 0rem;
    left: 0rem;
}

.ranking_item .winner_info .winner_info_item .winner_info_official a{
    position: absolute;
    top: 1rem;
    left: 0.6rem;
    color: #FFF;
    text-align: center;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1rem; /* 100% */
    letter-spacing: 0.006rem;
}

#winner_info_official_jnm{
    display: inline-block;
    font-weight: 700;
    margin-top: 0.2rem;
}


/* 優勝カレンダー */

.category_winner .winner_notice{
    width: 34.3rem;
    /* height: 1.2rem; */
    /* margin-top: 2.4rem; */
    margin-bottom: 1rem;
    margin-left: 1.6rem;
    padding-bottom: 1rem;
    color: #000;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.4rem; /* 150% */
    letter-spacing: 0.0096rem;
    border-bottom: 0.1rem solid #003288;
}
.category_winner .profile{
    padding: 2rem 2rem 1rem 2rem;
}
.category_winner .profile:last-child{
    padding-bottom: 0;
}
.category_winner .profile .listByMonth{
    display: inline-block;
    width: 9.9rem;
    margin-right: 1.5rem;
    /* margin-bottom: 2rem; */
}
.category_winner .listByMonth .day{
    display: block;
    width: auto;
    height: 3.4rem;
    padding-top: 0.5rem;
    padding-left: 0.6rem;
    background-color: #c3edff;
    /* text-align:center; */
    color: #003288;
    font-size: 1.7rem;
    /* font-style: normal; */
    font-weight: bold;
    /* line-height: 1.4rem; */
    letter-spacing: 0.0084rem;
    align-items: center;
}
.category_winner .profile .listByMonth:nth-child(3n){
	margin-right: 0;
}
.category_winner .profile li.listByMonth.last-row{
    margin-bottom: 0;
}
.category_winner .listByMonth .winnerInfo a{
    display: flex;
}
.category_winner .profile .listByMonth img{
    width: 100%;
    max-width: 100%;
    height: 14rem;
}
.category_winner .listByMonth .winnerInfo_detail .name_wrapper{
    text-align: center;
}
.category_winner .listByMonth .winnerInfo_detail .name{
    display: inline-block;
    margin: 0rem auto ;
    margin-bottom: 1rem;
    margin-top: 1.2rem;
    color: #222;
    text-align: center;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.9rem; /* 150% */
    letter-spacing: 0.0096rem;
    
}

.category_winner .listByMonth .winnerInfo_detail .gradeInfo .par-ico_grade{
    width: 4.7rem;
    border-radius: 4rem;
    color: #FFF;
    text-align: center;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3rem; /* 150% */
    letter-spacing: 0.0048rem;
    padding-top: 0rem;
}
.category_winner .listByMonth .winnerInfo_detail .gradeInfo .info{
    width: 4.7rem;
    /* height: 3rem; */
    border-radius: 0.6rem;
    color: #000!important;
    background-color: #FFF;
    border: 0.1rem solid #000;
    text-align: center;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3rem; /* 150% */
    letter-spacing: 0.0048rem;
}

/* 共通ボタン */
.par-title01{
    margin: 0 auto;
    background-color: unset;
    margin-top: 1.5rem;
}

.par-racetitle_group .par-icon_area{
    gap: 0.8rem;
}
.category_winner .select_box {
    position: relative;
    display: inline-block;
    width: 9rem;
    height: 2.5em;
    vertical-align: middle;
}

.select_box .js-select01 {
    width: 19.3rem;
    height: 4rem;
    position: relative;
    opacity: 0;
    z-index: 15;
    -webkit-appearance: none;
    cursor: pointer;

}

.category_winner .winner_result .par-title01 {
    background-color: #003288;
    width: auto;
    color: #FFF;
    margin: 0rem 2rem;
}

.category_winner .select_box .selectbox_view {
    text-align: left;
    border-radius: 0.3rem;
    border: 0.1rem solid var(--MAIN_GREEN, #000);
    color: var(--MAIN_COLOR, #003288);
    font-weight: bold;
    line-height: 4rem;
    padding: 0rem 1.5rem;
    position: absolute;
    top: 0rem;
    left: 2rem;
    width: 13.6rem;
    height: 4rem;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 1.4rem;
	background-color: #FFFFFF;
}

.category_winner p.selectbox_view::before {
    background: var(--MAIN_WHITE, #FFF);
    height: 0;
}

/* .category_winner .js-select01_box {
    position: relative;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 15;
    appearance: auto;
    -webkit-appearance: auto;
    -moz-appeareance: auto;
} */

p.js-form_selectbox_view.selectbox_view::after{
    content: none;
}
span.make_selectbox{
    content: '';
    position: absolute;
    width: 4rem;
    height: 4rem;
    left: 16.8rem;
    top: 0rem;
    background-color: #003288;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
}

span.make_selectbox::after{
    content: '';
    position: absolute;
    left: 2rem;
    top: 41%;
    width: 1.5rem;
    height: 1.5rem;
    border-left: 0.2rem solid white;
    border-bottom: 0.2rem solid white;
    transform: translate(-50%, -50%) rotate(-45deg);
}

#winner_grade .col-SG{background-color: #D70915 !important;color: #FFFFFF;}
#winner_grade .col-G1{background-color: #FD4E1E !important;color: #FFFFFF;}
#winner_grade .col-G2{background-color: #8E21E1 !important;color: #000000;}
#winner_grade .col-G3{background-color: #69BE82 !important;color: #FFFFFF;}
#winner_grade .col-IP{background-color: #3A9CFC !important;color: #FFFFFF;}
